# File name: KivyApp5.py

<Button>:
    font_size: 40
    color: 0,1,0,1
    size_hint: 0.3, 0.2

<FloatLayout>:
    Button:
        pos_hint: {"x": 0, 'top':1}
        text: "Kivy"

    Button:
        pos_hint: {"right": 1, 'top':1}
        text: "Tutorials"

